builddir = /build
pkgbuild_sha256sum = c10d440da9c53664e688135557f90e0208b94f225d75d20e2183a7d0dd6d388c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
